Subject: [Ltru] editor's copy updated...

From: "Addison Phillips" <[email-masked]>
Date: Thu, 11 May 2006 08:45:45 -0700

All:

The WG last call (on draft-12) ends next Tuesday, 16 May. Yesterday I updated the editor's copy of draft-13 to incorporate John Cowan's comments and placed the copy on my personal website here:

http://www.inter-locale.com/ID/draft-ietf-ltru-matching-13.txt
http://www.inter-locale.com/ID/draft-ietf-ltru-matching-13.html
http://www.inter-locale.com/ID/draft-ietf-ltru-matching-13.xml

Because this document is subject to change due to other comments, I did not generate a static diff from draft-12. I did provide a link on my homepage to generate one on the fly. The TinyURL for this is:

http://tinyurl.com/kc3f8

If you have lingering issues or comments, now is the time for them. Otherwise I look forward to submitting draft-13 next Wednesday and its subsequent referral to the IESG.

Addison (for the editors)

Addison Phillips
Internationalization Architect - Yahoo! Inc.

Internationalization is an architecture.
It is not a feature. 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru